<div class="container">
  <br/>
  <br/>
  <div class="row">
    <div class="col-md-4">
      <img ngSrc="assets/img/profilePicture.jpg" class="img-thumbnail" alt="..." height="2268" width="4032">
    </div>
    <div class="col-md-8">
      <h5>Pavel Špička</h5>
      <p>I am a backend developer and i want to use this page to represent my experience.</p>
      <a class="btn btn-light"
         href="https://api.phippy.net/swagger-ui/index.html?configUrl=/v3/api-docs/swagger-config">Swagger - Rest
        Docs</a>
    </div>
  </div>
  <br/>
  <br/>
  <div class="row">
    <div class="text-center sm-text-left col-md-3">
      <div class="img-fluid">
        <img ngSrc="assets/img/java.jpg" alt="java" height="150" width="150">
      </div>
    </div>
    <div class="text-center sm-text-left col-md-3">
      <div class="img-fluid">
        <img ngSrc="assets/img/spring.jpg" alt="spring" height="150" width="150">
      </div>
    </div>
    <div class="text-center sm-text-left col-md-3">
      <div class="img-fluid">
        <img ngSrc="assets/img/thymeleaf.jpg" alt="thymeleaf" height="150" width="151">
      </div>
    </div>
    <div class="text-center sm-text-left col-md-3">
      <div class="img-fluid">
        <img ngSrc="assets/img/bootstrap.jpg" alt="bootstrap" height="150" width="160">
      </div>
    </div>
  </div>
  <br/>
</div>
